Application: gvSIG desktop - gvSIG bugs #5161
Error ordenando alfabéticamente un campo
11/21/2019 01:09 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.1-3011

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2930 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ordenad alfabéticamente un campo de una tabla con 68000 registros salta error y deja todos los registros en blanco. Viendo el
error parece que es por haberse excedido el limite, pero otras veces lo ha realizado sin problema con muchos mas.

Adjunto gvSIG.log.

History

#1 - 11/26/2019 09:49 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3002 (No instala)

#2 - 12/12/2019 09:12 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#3 - 12/20/2019 08:50 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261) to 2.5.1-3044

#4 - 03/04/2020 11:38 AM - Alvaro Anguix

- Status changed from New to Closed

En los ultimos builds esta funcionando bien. Probado con capas de mas de 150.000 registros.

#5 - 03/07/2020 05:39 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.1-3011

#6 - 03/07/2020 05:41 PM - Joaquin del Cerro Murciano

Alvaro Anguix wrote:

En los ultimos builds esta funcionando bien. Probado con capas de mas de 150.000 registros.

No es cuestion solo del numero de registros, tambien influye el numero de columnas.

Una tabla con muchas columnas, petara antes que otra con menos.
Files

gvSIG.log 327 KB 11/21/2019 Mario Carrera
gvSIG.log.1 512 KB 11/21/2019 Mario Carrera
